uuid: eb185b55-d410-4391-bb91-055ab91b5033
langcode: cs
status: true
dependencies:
  config:
    - views.view.intro
  module:
    - system
    - views
  theme:
    - kryton
id: views_block__intro_block_1
theme: kryton
region: hero
weight: -10
provider: null
plugin: 'views_block:intro-block_1'
settings:
  id: 'views_block:intro-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
